$(document).ready(function ()
{
    $(function () {
        $("#tabs").tabs();
    });
  
    $("#Dodaj").click(function () {
        $.ajax({
            type: "POST",
            url: "../user_sites/Articles.aspx/AddNewArticle",
            data: "{}",
            contentType: "application/json; charset=utf-8",
            dataType: "json",
            success: function (msg) {
                
                alert("Dodano");
            }
        });

    });
   
});